.pix-wrapper-footer {
    position: relative;

    font-size: 20px;

    padding-top: clamp(40px, 10vw, 160px);

    background: #F9F2EA url('i/bg-footer.webp') no-repeat center top;
    background-size: cover;
}

@media 
(-webkit-min-device-pixel-ratio: 1.5), 
(min-resolution: 144dpi) {
    .pix-wrapper-footer {
        background-image: url('i/bg-footer-2x.webp');
    }
}

.pix-wrapper-footer::before {
    content: '';
    position: absolute;
    bottom: 2vw;
    right: 1.5vw;
    background: url('i/logo-sigle.svg') no-repeat bottom right;
    background-size: contain;
    width: max(35vw, 250px);
    aspect-ratio: 1 / 1;
    z-index: 0;
    opacity: 0.05;
    pointer-events: none;
}


.pix-footer-logo {
    display: block;
    margin: 0 auto;
    width: 12.5em;
    padding: 20px;
}

.pix-footer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1420px;
    margin: 0 auto;
    color: #541513;
    font-weight: 400;
}

.pix-footer-1,
.pix-footer-2,
.pix-footer-3 {
    width: 33%;
    text-align: center;
}

.pix-footer-inner {
    display: inline-block;
    max-width: 400px;
    position: relative;
    z-index: 1;
    padding: 0 20px;
}

.pix-footer-inner h3 {
    font-size: 1.3em;
    color: #91562D;
    font-weight: 800;
    font-family: "Kaisei Tokumin", serif;
    text-transform: none;

    margin-top: 0;
    margin-bottom: 0.4em;
}


.pix-footer-inner address {
    font-style: normal;
    line-height: 1.2;
}
.pix-footer-inner p {
    margin: 0;
    line-height: 1.2;
}

.pix-footer-1 .pix-footer-inner p {
    margin-top: 2em;
}

#pix-menu-footer a {
    color: currentColor;
    display: inline-flex;
    align-items: center;
    font-weight: 700;
    color: #541513;
    text-decoration: none;
}

#pix-menu-footer a:hover {
    color: #91562D;
}

.pix-footer-plan {
    margin-top: 10px;
}

.pix-footer-tel {
    margin-block: 10px;
}

.pix-footer-reseaux {
    margin-top: 1em;
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 1em;
}
.pix-footer-reseaux a {
}
.pix-footer-reseaux a img {
    vertical-align: top;
    height: 2em;
    width: auto;
}


#pix-menu-footer, #pix-menu-footer ul {
    list-style: none;
    padding: 0;
}

#pix-menu-footer a {
    color: currentColor;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    font-weight: 600;
    line-height: 1;
}

#pix-menu-footer ul a {
    font-weight: 400;
    font-size: max(0.75em, 16px);
}

.pix-footer-paiements  {
    text-align: center;
    margin-top: 20px;
}
.pix-footer-paiements .pix-footer-inner {
    max-width: 500px;
}
.pix-footer-paiements h3 {
    color: #000;
    margin-bottom: 0.8em;
}
.pix-footer-paiements .pix-wrapper-paiement {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
}

.pix-wrapper-mentions {
    color: #541513;
    padding: calc(clamp(40px, 10vw, 160px) * 250/160) 20px 70px;
    text-align: center;
    font-size: 18px;
    line-height: 1.2;
}

.pix-wrapper-mentions a {
    color: #541513;
    font-weight: 700;
    text-decoration: none;
}
.pix-wrapper-mentions a:hover {
    color: #91562D;

}



@media (max-width: 1050px) {
    .pix-footer-1 {
        width: 100%;
        margin-bottom: 40px;
    }

    .pix-footer-2,
    .pix-footer-3 {
        width: 50%;
    }
}

@media (max-width: 630px) {
    .pix-wrapper-footer {
        font-size: 18px;
    }

    .pix-wrapper-footer-logo img {
        width: 200px;
    }

    .pix-footer-1, .pix-footer-2, .pix-footer-3 {
        width: 100%;
    }

    .pix-footer-1,
    .pix-footer-2 {
        margin-bottom: 20px;
    }

    .pix-wrapper-paiement img {
        height: 30px;
        width: auto;
    }
}